html
{
    /* scroll-behavior: smooth; */
}
:root{
    --navheight: 4em;
    --navyblue:#000C66;
    --textcolor1: white;
    --outlinecolorwhite: white;
    --outlinecolorblack:transparent;
}

body
{
    margin: 0;
    overflow-x:hidden;
}

nav
{
    /* outline: 1px solid var(--outlinecolorwhite); */
    height: var(--navheight);
    color: var(--textcolor1);
    line-height: var(--navheight);
    background-color: var(--navyblue);
    display: grid;
    grid-template-columns: 1fr 1fr;
}
nav>div:nth-child(1)
{
    display: grid;
    grid-template-columns: 0fr 1fr 1fr;
}
nav>div:nth-child(1)>div:nth-child(3)
{
    text-align: right;
}
nav>div:nth-child(1)>div:nth-child(3)>button
{
    display: none;
    background: none;
    border: none;
}

nav>div:nth-child(2)
{
    display: grid;
    grid-template-columns: 3fr 1fr 1fr 1fr;
}
nav>div:nth-child(2)>div>a
{
    text-decoration: none;
    color: var(--textcolor1);
    font-style: italic;
    font-weight: bold;
    font-size: .8em;
}
main>section:nth-child(1)
{
    height: calc(100vh - var(--navheight));
    background-color:var(--navyblue);
    display: grid;
    color: var(--textcolor1);
    grid-template-rows: 1fr 1fr;
}

.section1uppercont
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.textcontainer1
{
    /* outline: 1px solid var(--outlinecolorwhite); */
    margin: 1%;
    padding-left:25%;
    margin: auto;
    height: fit-content;
}
.header
{
    font-weight: bolder;
    font-size: 1.5em;
    /* font-style: italic; */
}
.imagecontainer1
{
    text-align: right;
    padding-right: 25%;
}
.section1lowercont
{
    background:linear-gradient(to bottom, var(--navyblue) 50%, white 50%);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 3% 15%;
    column-gap: 3%;
}
.container
{
    padding: 2%;
    /* outline: 1px solid var(--outlinecolorblack); */
    background-color: white;
    color: black;
    border-radius: .3em;
    display: grid;
    grid-template-rows: 2fr .5fr 2fr;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.container:hover
{
    transition: all ease-in-out 350ms;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.container>div:nth-child(1)
{
    outline: 1px solid black;
    display: grid;
    place-items: center;
    margin: auto;
    /* text-align: center; */
}
.container>div:nth-child(2)
{
    text-align: center;
    color: var(--navyblue);
    font-weight: bold;
    font-style: italic;
    font-size: .9em;
}
.container>div:nth-child(3)
{
    font-size: .75em;
    text-align: center;
    padding: 0% 5%;
}
.i-ion-business-outline {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 512 512' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='32' d='M176 416v64M80 32h192a32 32 0 0 1 32 32v412a4 4 0 0 1-4 4H48h0V64a32 32 0 0 1 32-32m240 160h112a32 32 0 0 1 32 32v256h0h-160h0V208a16 16 0 0 1 16-16'/%3E%3Cpath fill='currentColor' d='M98.08 431.87a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m80 240a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m80 320a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79'/%3E%3Cellipse cx='256' cy='176' fill='currentColor' rx='15.95' ry='16.03' transform='rotate(-45 255.99 175.996)'/%3E%3Cpath fill='currentColor' d='M258.08 111.87a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79M400 400a16 16 0 1 0 16 16a16 16 0 0 0-16-16m0-80a16 16 0 1 0 16 16a16 16 0 0 0-16-16m0-80a16 16 0 1 0 16 16a16 16 0 0 0-16-16m-64 160a16 16 0 1 0 16 16a16 16 0 0 0-16-16m0-80a16 16 0 1 0 16 16a16 16 0 0 0-16-16m0-80a16 16 0 1 0 16 16a16 16 0 0 0-16-16'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3.2em;
    /* outline: 1px solid black; */
  }
  .i-mdi-folder-information-outline {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M21 11.1V8c0-1.1-.9-2-2-2h-8L9 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7.2c1.2 1.8 3.4 3 5.8 3c3.9 0 7-3.1 7-7c0-1.9-.8-3.6-2-4.9M9.3 18H3V8h16v1.7c-.9-.5-1.9-.7-3-.7c-3.9 0-7 3.1-7 7c0 .7.1 1.4.3 2m6.7 3c-2.8 0-5-2.2-5-5s2.2-5 5-5s5 2.2 5 5s-2.2 5-5 5m1-7h-2v-2h2zm0 6h-2v-5h2z'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3.2em;
  }
  .i-ri-team-line {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M12 11a5 5 0 0 1 5 5v6h-2v-6a3 3 0 0 0-2.824-2.995L12 13a3 3 0 0 0-2.995 2.824L9 16v6H7v-6a5 5 0 0 1 5-5m-6.5 3q.42.001.81.094a6 6 0 0 0-.301 1.575L6 16v.086a1.5 1.5 0 0 0-.356-.08L5.5 16a1.5 1.5 0 0 0-1.493 1.355L4 17.5V22H2v-4.5A3.5 3.5 0 0 1 5.5 14m13 0a3.5 3.5 0 0 1 3.5 3.5V22h-2v-4.5a1.5 1.5 0 0 0-1.355-1.493L18.5 16q-.264.001-.5.085V16c0-.666-.108-1.306-.308-1.904c.258-.063.53-.096.808-.096m-13-6a2.5 2.5 0 1 1 0 5a2.5 2.5 0 0 1 0-5m13 0a2.5 2.5 0 1 1 0 5a2.5 2.5 0 0 1 0-5m-13 2a.5.5 0 1 0 0 1a.5.5 0 0 0 0-1m13 0a.5.5 0 1 0 0 1a.5.5 0 0 0 0-1M12 2a4 4 0 1 1 0 8a4 4 0 0 1 0-8m0 2a2 2 0 1 0 0 4a2 2 0 0 0 0-4'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3.2em;
  }
main>section:nth-child(2)
{
    height: fit-content;
    display: grid;
    grid-template-columns: 1fr 10fr 1fr;
    padding: 5%;
}
.maincontainer
{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 1em;
}
.servicecontainer
{
    height: 18em;
    background-color: white;
    border-radius: .2em;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.servicecontainer:hover
{
    transition: all ease-in-out 350ms;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.servicecontainer>div:nth-child(1)
{
    /* outline: 1px solid black; */
    padding: 15% 0%;
}
.servicecontainer>div:nth-child(2)
{
    text-align: center;
    color: var(--navyblue);
    font-weight: bold;
    font-size: .9em;
}
.servicecontainer>div:nth-child(3)
{
    text-align: center;
    font-size: .8em;
    padding: 0% 3%;
}
.yesdisplay
{
    display: block;
}
.nodisplay
{
    display: none;
}
.i-game-icons-house-keys {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 512 512' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M261.1 24.8c-6.3 0-12.7.43-19.2 1.18c-34.6 4.01-64.8 17.59-86.1 37.06c-21.4 19.48-34.2 45.56-31 73.16c2.8 24.6 17.8 45.2 39.1 59.4c2.6-6.2 5.9-11.9 9.2-16.5c-17.6-11.6-28.4-27.3-30.4-45c-2.3-19.7 6.7-39.58 24.8-56.14c18.2-16.57 45.3-29.06 76.6-32.68c31.3-3.63 60.6 2.33 82.1 14.3c21.4 11.98 34.7 29.31 37 48.92c2.2 19.3-6.2 38.8-23.4 55a69.9 69.9 0 0 0-35.4-10.6h-2.2c-5.1.1-10.1.7-15.3 1.8c-37.5 8.7-60.8 45.5-52.2 82.7c5.3 23 21.6 40.6 42.2 48.5l39.7 172.2l47 29.1l29.5-46.7l-23.5-14.5l14.8-23.4l-23.5-14.6l14.7-23.3l-23.5-14.6l14.8-23.4l-13.5-58.4c15.1-16.1 22-39.1 16.7-62.2c-2.7-11.7-8.2-22-15.8-30.4c18.9-19 29.8-43.5 26.8-69.2c-3.2-27.55-21.6-50.04-46.9-64.11c-20.5-11.45-45.8-17.77-73.1-17.59m-20.2 135.5c-25.9 1.1-49.9 16.8-60.4 42.2c-9.1 21.9-6 45.7 6.2 64.2l-67.8 163l21.3 51l51.2-20.9l-10.7-25.5l25.6-10.4l-10.6-25.5l25.6-10.4l-10.7-25.5l25.6-10.5l22.8-54.8c-20.5-11.5-36.2-31.2-41.9-55.8c-6.9-30.3 3.1-60.6 23.8-81.1m58 7.2c8.9-.1 17.3 3.5 23.4 9.4c-5.5 3.5-11.6 6.6-18 9.4c-1.6-.6-3.3-.8-5.1-.8c-.6 0-1.1 0-1.6.1c-7 .8-12.2 6.1-13.1 12.7c-.2 1-.2 2-.2 2.9c.1.3.1.7.1 1c1 8.4 8.3 14.2 16.7 13.2c6.8-.8 12-5.9 13-12.3c6.2-2.8 12-5.9 17.5-9.4c.2 1 .4 2 .5 3c2.1 18-11 34.5-29 36.6c-17.9 2.1-34.5-11-36.5-29c-2.1-18 11-34.5 29-36.6c1.1-.1 2.2-.2 3.3-.2'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-material-symbols-personal-injury-outline {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M12 10q-1.65 0-2.825-1.175T8 6t1.175-2.825T12 2t2.825 1.175T16 6t-1.175 2.825T12 10m0-2q.825 0 1.413-.587T14 6t-.587-1.412T12 4t-1.412.588T10 6t.588 1.413T12 8M4 22v-6.775q0-.85.425-1.562T5.6 12.55q1.275-.65 2.888-1.1T12 11t3.513.45t2.887 1.1q.75.4 1.175 1.113T20 15.225V20q0 .825-.587 1.413T18 22H9.75q-1.15 0-1.95-.8T7 19.25t.8-1.95t1.95-.8h2.825l1.55-3.3q-.5-.1-1.025-.15T12 13q-1.8 0-3.2.437t-2.275.913q-.25.125-.387.363T6 15.225V22zm5.75-2h1.2l.7-1.5h-1.9q-.3 0-.525.225T9 19.25t.225.525t.525.225m3.4 0H18v-4.775q0-.275-.137-.512t-.363-.363q-.3-.15-.65-.312t-.75-.313zM12 16.65'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-arcticons-alternativeunlockxposed {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 48 48' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cg fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='m34 33.993l2.68 2.683m-2.684-22.669l2.683-2.68'/%3E%3Crect width='37' height='37' x='5.5' y='5.5' rx='4' ry='4'/%3E%3Ccircle cx='24' cy='24' r='9.991'/%3E%3Cpath d='m20.108 23.81l3.127 2.677l4.658-4.974M11.32 36.666l2.682-2.68m-2.673-22.662l2.68 2.683'/%3E%3C/g%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-hugeicons-court-law {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cg fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' color='currentColor'%3E%3Cpath d='M2.351 13.214c-.353-2.298-.53-3.446-.095-4.465c.434-1.018 1.398-1.715 3.325-3.108L7.021 4.6C9.418 2.867 10.617 2 12 2s2.582.867 4.979 2.6l1.44 1.041c1.927 1.393 2.89 2.09 3.325 3.108c.434 1.019.258 2.167-.095 4.464l-.301 1.96c-.5 3.256-.751 4.884-1.919 5.856s-2.875.971-6.29.971H10.86c-3.415 0-5.122 0-6.29-.971c-1.168-.972-1.418-2.6-1.919-5.857z'/%3E%3Cpath d='M11.25 13.25c1.187 1.187 2.75 2.393 2.75 2.393l2.143-2.143s-1.206-1.563-2.393-2.75S11 8.357 11 8.357L8.857 10.5s1.206 1.563 2.393 2.75m0 0L7.5 17m9-3.857L13.643 16m-2.286-8L8.5 10.857'/%3E%3C/g%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-hugeicons-corporate {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M12 22V6c0-1.886 0-2.828-.586-3.414S9.886 2 8 2H6c-1.886 0-2.828 0-3.414.586S2 4.114 2 6v12c0 1.886 0 2.828.586 3.414S4.114 22 6 22zm0 0h6c1.886 0 2.828 0 3.414-.586S22 19.886 22 18v-6c0-1.886 0-2.828-.586-3.414S19.886 8 18 8h-6m6.5 8h-3m3-4h-3m-7 2h-3m3-4h-3m3-4h-3' color='currentColor'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-hugeicons-labor {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M20 22v-3c0-1.886 0-2.828-.586-3.414S17.886 15 16 15h-2l-2 2l-2-2H8c-1.886 0-2.828 0-3.414.586S4 17.114 4 19v3m12-7v7m-8-7v7m7.5-13V7a3.5 3.5 0 1 0-7 0v2a3.5 3.5 0 1 0 7 0m-8-1.5h9M12 2v1.5' color='currentColor'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue );
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-carbon-pedestrian-family {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 32 32' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M20 30h-3a2 2 0 0 1-2-2v-5h2v5h3v-5h2v-4a1 1 0 0 0-1-1h-8.72l-2-6H4a1 1 0 0 0-1 1v6h2v9h4v-7h2v7a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2v-7a2 2 0 0 1-2-2v-6a3.003 3.003 0 0 1 3-3h6.28a2 2 0 0 1 1.897 1.367L13.72 16H21a3.003 3.003 0 0 1 3 3v4a2 2 0 0 1-2 2v3a2 2 0 0 1-2 2m8 0h-2V19h3v-6a1 1 0 0 0-1-1h-4v-2h4a3.003 3.003 0 0 1 3 3v6a2 2 0 0 1-2 2h-1zM7 9a4 4 0 1 1 4-4a4.005 4.005 0 0 1-4 4m0-6a2 2 0 1 0 2 2a2 2 0 0 0-2-2m18 6a4 4 0 1 1 4-4a4.005 4.005 0 0 1-4 4m0-6a2 2 0 1 0 2 2a2 2 0 0 0-2-2'/%3E%3Cpath fill='currentColor' d='M18.5 15a3.5 3.5 0 1 1 3.5-3.5a3.504 3.504 0 0 1-3.5 3.5m0-5a1.5 1.5 0 1 0 1.5 1.5a1.5 1.5 0 0 0-1.5-1.5'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-arcticons-debtcalc {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 48 48' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' d='M10.5 43.5h27a2 2 0 0 0 2-2v-35a2 2 0 0 0-2-2h-27a2 2 0 0 0-2 2v35a2 2 0 0 0 2 2'/%3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' d='M11.533 7.963h24.935v6.575H11.533zm6.001 10.038v5.278h-6v-5.278zm-.001 8.327v5.278h-6v-5.278zm0 8.329v5.278h-6v-5.278zm9.468-16.656v5.278h-6v-5.278zM27 26.328v5.278h-6v-5.278zm0 8.329v5.278h-6v-5.278zm9.468-16.656v5.278h-6v-5.278zm-.001 8.327v5.278h-6v-5.278zm0 8.329v5.278h-6v-5.278zm-5.626-23.412h-2.028'/%3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' d='m32.996 10.407l1.13-.662v3'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-guidance-bank {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='none' stroke='currentColor' d='M21.5 9v10M5.5 9v10m-3-10v10m16-10v10M2 21h20M0 23.5h24M12 11h-1a1 1 0 0 0-1 1v.375a1 1 0 0 0 .72.96l2.56.747a1 1 0 0 1 .72.96V16a1 1 0 0 1-1 1h-1m0-6h1a1 1 0 0 1 1 1v.5M12 11V9m0 8h-1a1 1 0 0 1-1-1v-.5m2 1.5v2M23.5 6.25V7H.5v-.75C5.5 4.5 8.5 3 11.75.5h.5C15.5 3 18.5 4.5 23.5 6.25Z'/%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
  .i-icon-park-outline-wrong-user {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 48 48' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cg fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='4'%3E%3Ccircle cx='24' cy='12' r='8'/%3E%3Cpath d='M42 44c0-9.941-8.059-18-18-18S6 34.059 6 44m14-8l8 8m0-8l-8 8'/%3E%3C/g%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: var(--navyblue);
    color: inherit;
    width: 100%;
    height: 3em;
  }
.buttonholder1
{
    display: grid;
    place-items: center;
}
.buttonholder1>button
{
    border: none;
    background-color: transparent;
}
#phonebackbutton
{
    display: none;
}
.buttonholder1>button:hover
{
    transform: scale(1.1);
    transition: all ease-in-out 350ms;
}
main>section:nth-child(3)
{
    height: 45vh;
    display: grid;
    grid-template-columns: 1fr 2fr;
    padding: 0% 12%;
}
main>section:nth-child(3)>div:nth-child(1)>div:nth-child(1)
{
    color: var(--navyblue);
    font-weight: bold;
    font-size: 1.2em;
    font-style: italic;
}
main>section:nth-child(4)
{
    height: 85vh;
    outline: 1px solid var(--outlinecolorblack);
    padding: 2% 5%;
    /* position: relative; */
}
main>section:nth-child(4)>div:nth-child(1)
{
    text-align: center;
    outline: 1px solid black;
    font-size: 1.1em;
    text-transform: uppercase;
    font-weight: bold;
    padding: 1%;
    border-radius: .5em .5em 0em 0em;
    padding-top: 1%;
    background-color: var(--navyblue);
    color: var(--textcolor1);
}

.teammemberscontainer
{
    /* outline: 1px solid black; */
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
    height: 85%;
    padding: 2%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: .8em;
}
.teammember
{
    outline: 1px solid transparent;
    display: grid;
    grid-template-rows: 7fr 1fr;
    border-radius: .4em;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.teammember>div:nth-child(2)
{
    background-color: var(--navyblue);
    color: var(--textcolor1);
    text-align: center;
    padding: 2%;
    font-size: .8em;
}
.imgcontent1
{
    background: url(resoources/Half\ Photo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.imgcontent2
{
    background: url(resoources/DSC_0749\ 3.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.imgcontent3
{
    /* background: url(resoources/DSC_0749_16-removebg-preview.png); */
    background: url(resoources/roseann.png);
    /* background: url(resoources/DSC_0749_19-removebg-preview.png); */
    background-size: cover;
    background-repeat: no-repeat;
}
.imgcontent4
{
    /* background: url(resoources/DSC_0749_19-removebg-preview.png); */
    background: url(resoources/peris.png);
    background-size: cover;
    background-repeat: no-repeat;
}
main>section:nth-child(5)
{
    height: 40vh;
    padding: 0% 5%;
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr;
}
.contactusparentcontainer
{
    display: grid;
    grid-template-columns: .4fr 3fr;
    row-gap: .5em;
}
.contactusparentcontainer>div:nth-child(odd)
{
    display: grid;
    place-items: center;
}
.maplocation
{
    display: grid;
    place-items: center;
}
.cheader
{
    /* outline: 1px solid black; */
    /* border-radius: .5em; */
    width: fit-content;
    padding: 1.5%;
    margin: 1%;
    color: var(--navyblue);
    font-weight: bold;
    font-style: italic;
    /* background-color: var(--navyblue); */
}
.operationhours
{
    display: grid;
    grid-template-columns: .4fr 3fr;
    row-gap: .5em;
}
.operationhours>div:nth-child(odd)
{
    display: grid;
    place-items: center;
}
.mediasites
{
    margin-top: 5%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    place-items: center;
    outline: 1px solid transparent;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    border-radius: .3em;
    height: 3em;
}
.mediasites>div>a
{
    text-decoration: none;
    color: black;
}

#profile1
{
    display: none;
    /* background-color: red; */
    /* display: grid; */
    grid-template-columns: 1fr 2fr;
    /* outline: 1px solid black; */
    height: 100%;
}
#profiledetails
{
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
    width: 100%;
    height: 100vh;
    display: none;
}

.nameholder
{
    margin-top: 3%;
    /* outline: 1px solid black; */
}
.Name
{
    font-size: 1.5em;
    font-weight: bold;
    color: var(--navyblue);
}
.imgholder1
{
    /* outline: 1px solid black; */
    background: url(resoources/Half\ Photo.jpg);
    background-size: contain;
    background-repeat: no-repeat;

}
#profile2
{
    display: none;
    /* background-color: red; */
    /* display: grid; */
    grid-template-columns: 1fr 2fr;
    /* outline: 1px solid black; */
    height: 100%;
}
#profile3
{
    display: none;
    /* background-color: red; */
    /* display: grid; */
    grid-template-columns: 1fr 2fr;
    /* outline: 1px solid black; */
    height: 100%;
}
#profile4
{
    display: none;
    /* background-color: red; */
    /* display: grid; */
    grid-template-columns: 1fr 2fr;
    /* outline: 1px solid black; */
    height: 100%;
}
#profile1>div:nth-child(2),
#profile2>div:nth-child(2),
#profile3>div:nth-child(2),
#profile4>div:nth-child(2)
{
    margin-top: 5%;
}
.imgholder2
{
    background: url(resoources/DSC_0749\ 3.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.imgholder3
{
    /* background: url(resoources/DSC_0749_19-removebg-preview.png); */
    /* background: url(resoources/DSC_0749_16-removebg-preview.png); */
    background: url(resoources/roseann.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.imgholder4
{
        /* background: url(resoources/DSC_0749_19-removebg-preview.png); */
    /* background: url(resoources/DSC_0749_16-removebg-preview.png); */
    background: url(resoources/peris.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.smallscreenbuttonholder>button
{
    display: none;
}
.bigscreenbuttonholder>button
{
    float: right;
    margin: 0% 2%;
    border: none;
    background: none;
    outline: none;
}
.bigscreenbuttonholder>button:hover
{
    transform: scale(1.1);
    transition: all ease-in-out 350ms;
}
.teammemberdescription
{
    padding-right: 10%;
}
.academicqualificationheader, .expertisequalification
{
    background-color: var(--navyblue);
    width: 90%;
    color: var(--textcolor1);
    padding: 1% 3%;
    border-radius: .2em;
}
#service1,
#service2,
#service3,
#service4,
#service5,
#service6,
#service7,
#service8,
#service9,
#service10
{
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
    width: 100%;
    height: 100vh;
    display: none;
}

.servicedetailclosebutton
{
    /* outline: 1px solid black; */
    margin: .5%;
    text-align: right;
    padding: 1%;
}
.servicedetailclosebutton>button
{
    border: none;
    background: none;
}
.servicechildcontainer
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.servicechildcontainer>div:nth-child(1)
{
    background-color: var(--navyblue);
    display: grid;
    place-items: center;
    margin: 5%;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}
.servicechildcontainer>div:nth-child(1)>svg
{
    outline: 1px solid white;
}
.servicechildcontainer>div:nth-child(2)
{
    /* outline: 1px solid black; */
    /* height: 100%; */
    padding: 15% 0%;
}
.servicename
{
    font-size: 1.3em;
    font-style: italic;
    font-weight: bold;
    color: var(--navyblue);
    margin-bottom: 2%;
}
.servicetitle
{
    font-style: italic;
    font-weight: bold;
    color: var(--navyblue);
}

@media only screen and (max-width: 450px)
{
    nav
    {
        height: 2em;
        line-height: normal;
        grid-template-columns: 1fr;
    }
    nav>div:nth-child(1)
    {
        grid-template-columns: repeat(3, 1fr);
        /* outline: 1px solid white; */
        width: 100%;
    }
    nav>div:nth-child(1)>div:nth-child(2)
    {
        text-align: center;
    }
    nav>div:nth-child(1)>div:nth-child(3)
    {
        padding: 5% 5%;
    }
    nav>div:nth-child(1)>div:nth-child(3)>button
    {
        float: right;
        display: none;
    }
    nav>div:nth-child(2)
    {
        display: none;
    }
    .container
    {
        grid-template-rows: 1fr;
        grid-template-columns: .5fr 2fr 0fr;
    }
    .container>div:nth-child(2)
    {
        font-size: .85em;
        text-align: left;
        padding-left: 5%;
    }
    .container>div:nth-child(3)
    {
        display: none;
    }
    .i-ion-business-outline {
        --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 512 512' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='32' d='M176 416v64M80 32h192a32 32 0 0 1 32 32v412a4 4 0 0 1-4 4H48h0V64a32 32 0 0 1 32-32m240 160h112a32 32 0 0 1 32 32v256h0h-160h0V208a16 16 0 0 1 16-16'/%3E%3Cpath fill='currentColor' d='M98.08 431.87a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m80 240a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m80 320a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79m0-80a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79'/%3E%3Cellipse cx='256' cy='176' fill='currentColor' rx='15.95' ry='16.03' transform='rotate(-45 255.99 175.996)'/%3E%3Cpath fill='currentColor' d='M258.08 111.87a16 16 0 1 1 13.79-13.79a16 16 0 0 1-13.79 13.79M400 400a16 16 0 1 0 16 16a16 16 0 0 0-16-16m0-80a16 16 0 1 0 16 16a16 16 0 0 0-16-16m0-80a16 16 0 1 0 16 16a16 16 0 0 0-16-16m-64 160a16 16 0 1 0 16 16a16 16 0 0 0-16-16m0-80a16 16 0 1 0 16 16a16 16 0 0 0-16-16m0-80a16 16 0 1 0 16 16a16 16 0 0 0-16-16'/%3E%3C/svg%3E");
        -webkit-mask: var(--un-icon) no-repeat;
        mask: var(--un-icon) no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
        background-color: var(--navyblue);
        color: inherit;
        width: 100%;
        height: 1.2em;
      }
      .i-mdi-folder-information-outline {
        --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M21 11.1V8c0-1.1-.9-2-2-2h-8L9 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7.2c1.2 1.8 3.4 3 5.8 3c3.9 0 7-3.1 7-7c0-1.9-.8-3.6-2-4.9M9.3 18H3V8h16v1.7c-.9-.5-1.9-.7-3-.7c-3.9 0-7 3.1-7 7c0 .7.1 1.4.3 2m6.7 3c-2.8 0-5-2.2-5-5s2.2-5 5-5s5 2.2 5 5s-2.2 5-5 5m1-7h-2v-2h2zm0 6h-2v-5h2z'/%3E%3C/svg%3E");
        -webkit-mask: var(--un-icon) no-repeat;
        mask: var(--un-icon) no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
        background-color: var(--navyblue);
        color: inherit;
        width: 100%;
        height: 1.2em;
      }
      .i-ri-team-line {
        --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M12 11a5 5 0 0 1 5 5v6h-2v-6a3 3 0 0 0-2.824-2.995L12 13a3 3 0 0 0-2.995 2.824L9 16v6H7v-6a5 5 0 0 1 5-5m-6.5 3q.42.001.81.094a6 6 0 0 0-.301 1.575L6 16v.086a1.5 1.5 0 0 0-.356-.08L5.5 16a1.5 1.5 0 0 0-1.493 1.355L4 17.5V22H2v-4.5A3.5 3.5 0 0 1 5.5 14m13 0a3.5 3.5 0 0 1 3.5 3.5V22h-2v-4.5a1.5 1.5 0 0 0-1.355-1.493L18.5 16q-.264.001-.5.085V16c0-.666-.108-1.306-.308-1.904c.258-.063.53-.096.808-.096m-13-6a2.5 2.5 0 1 1 0 5a2.5 2.5 0 0 1 0-5m13 0a2.5 2.5 0 1 1 0 5a2.5 2.5 0 0 1 0-5m-13 2a.5.5 0 1 0 0 1a.5.5 0 0 0 0-1m13 0a.5.5 0 1 0 0 1a.5.5 0 0 0 0-1M12 2a4 4 0 1 1 0 8a4 4 0 0 1 0-8m0 2a2 2 0 1 0 0 4a2 2 0 0 0 0-4'/%3E%3C/svg%3E");
        -webkit-mask: var(--un-icon) no-repeat;
        mask: var(--un-icon) no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
        background-color: var(--navyblue);
        color: inherit;
        width: 100;
        height: 1.2em;
      }
    main>section:nth-child(1)
    {
        background-color: var(--navyblue);
        grid-template-rows: 3fr 1fr;
    }
    .section1uppercont
    {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(2, 1fr);
    }
    .textcontainer1
    {
        padding: 0% 12%;
        text-align: center;
    }
    .header
        {
            font-weight: bolder;
            font-size: 1em;
        }
        .introparagraph
        {
            font-size: .8em;
        }
    .imagecontainer1
    {
        /* background: url(./resoources/Justice-bro\ 1\ mobile.svg); */
        background: url(./resoources/Nyakundi\ logo\ mobile.svg);
        background-repeat: no-repeat;
        background-position: center;
    }
    #introimg
    {
        display: none;
    }
    .section1lowercont
    {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        row-gap: 13%;
    }
    main>section:nth-child(2)
    {
        grid-template-columns: 1fr;
    }
    .maincontainer
    {
        grid-template-columns: repeat(2, 1fr);
    }
    .servicecontainer
    {
        height: 15em;
    }
    .mobiledispno
    {
        display: none;
    }
    .leftbuttonholder
    {
        display: none;
    }
    main>section:nth-child(3)
    {
        display: block;
        text-align: center;
    }
    main>section:nth-child(4)
    {
        height: fit-content;
    }
    .teammemberscontainer
    {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 1fr);
        row-gap: .8em;
    }
    main>section:nth-child(5)
    {
        grid-template-columns: 1fr;
    }
    #profiledetails>div
    {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1.5fr;
        padding: 0% 5%;
    }
    .imgholder1,.imgholder2,.imgholder3, .imgholder4
    {
        background-position: center;
    }
    .nameholder
    {
        text-align: center;
    }
    .Name
    {
        font-size: 1em;
    }
    .teammemberdescription
    {
        font-size: .9em;
        text-align: justify;
        padding-right: 0%;
    }
    .academicqualificationheader,.academicqualificationcontent,
    .expertisequalification,.expertisecontent
    {
        font-size: .9em;
    }
    .smallscreenbuttonholder>button
    {
        float: right;
        display: block;
        margin: 3%;
        background: none;
        border: none;
    }
    .bigscreenbuttonholder>button
    {
        display: none;
    }
    .servicechildcontainer
    {
        background-color: white;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        height: fit-content;
    }
    .servicechildcontainer>div:nth-child(2)
{
    /* outline: 1px solid black; */
    /* height: 100%; */
    padding: 5% 0%;
}
    .servicename
    {
        text-align: center;
        font-size: .9em;
        padding: 0% 15%;
    }
    .servicedescription
    {
        font-size: .9em;
        padding: 0% 5%;
        text-align: justify;
    }
    .servicetitle
    {
        font-size: .85em;
    }
    .servicelist
    {
        list-style: none;
        font-size: .9em;
    }
    .buttonholder1
    {
        grid-template-columns: repeat(2, 1fr);
    }
    #phonebackbutton
    {
        display: block;
    }
}